.electronic-services-list {
  min-height: 100px;
  text-align: center; }
  .electronic-services-list .servicesList {
    text-align: center;
    padding: 35px 0;
    display: inline-table;
    width: 100%; }
    .electronic-services-list .servicesList li {
      float: none;
      display: table-cell; }
      .electronic-services-list .servicesList li a span {
        display: inline-block;
        width: 100%; }
      .electronic-services-list .servicesList li a i {
        font-size: 40px;
        display: inline-block;
        width: 100%;
        line-height: 60px; }
      .electronic-services-list .servicesList li a:hover {
        opacity: 0.7; }

@media (max-width: 767px) {
  .electronic-services-list {
    height: auto; }
    .electronic-services-list .servicesList {
      padding: 10px;
      display: block; }
      .electronic-services-list .servicesList li {
        display: inline-block;
        margin: 10px; }
        .electronic-services-list .servicesList li a {
          font-size: 12px; }
          .electronic-services-list .servicesList li a i {
            font-size: 30px; } }

